From: "thomas cleveland" <[email-masked]>
Date: Mon, 06 Dec 2004 16:21:15 +0000

Hi,

I know you will be busy at this time of year, and you will get busier.

We arrive in Praha next Wednesday (15th December) for a week, leaving on 
22nd December, staying again at K-private.

If we can meet for a short time it will be great if not have a Merry 
Christmas and a Happy New Year and we will hoe to see you in May 2005

All the best

Norma & Tommy